/*
Theme Name:   Circle child theme
Theme URI:    http://demo.arrowpress.net/circle/
Description:  Circle - Elegant WooCommerce WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     circle
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  circle-child
*/

@import url("../circle/style.css");

.instagram-size-thumbnail li {float: left;margin:0 6px 10px 0;width: 20%; border:2px solid #fff;}
.null-instagram-feed p a {float: left;font-size: 20px;padding: 20px;}
#cff {box-sizing: border-box;float: left;margin: 0 auto;max-height: 130px;overflow-x: hidden;overflow-y: scroll;padding: 3px 0;width: 100%;}
#cff .cff-post-links {float: none;}
#cff .cff-author .cff-author-text * {padding: 0 !important;width: 100%; margin:0;}
#cff .cff-author img {display: none;}
#cff .cff-author a {width: 100%;}
#cff .cff-item {text-align: left;}
.tparrows.tp-leftarrow::before{ right: 17px!important;}
.tparrows.tp-rightarrow::before{left: 17px!important;}

a, .btn.btn-line-th{text-decoration:none!important}
.btn.btn-line-th::after, .line_th_btn::after, .commentlist .profile-name .links-info a::after{display:none!important}
.overlay_text {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  padding: 8px!important;
}
.tp-caption.tp-resizeme.overlay_text.splitted{font-size:19px!important}
.overlay_text.small_text {
  font-size: 12px!important;
  letter-spacing: 4.8px!important;
}
.tp-parallax-wrap .portfolio-category ul li{text-align:center!important;}
.tp-parallax-wrap .portfolio-category ul li a{color: #ffffff!important;
    font-size: 12px!important;
    text-align: center!important;}